/* specifics for eclipsephase*/

#logo {
  content: url(logo-eclipsephase.webp);
  width: 100px;
  height: 57px;
}

#pause>img {
  content: url(pause.webp);
  height: 192px;
  width: 192px;
  top: -35px;
  left: calc(50% - 96px);
}